Blink Qt 1.4.0 for Linux released with VP8 video codec

Added by Adrian Georgescu about 2 years ago

blink (1.4.0) unstable; urgency=medium

  • Enable VP8 support
  • Raised python-sipsimple dependency

Comments